body{
	font-size: 16px;
direction:ltr;
}

.logo1{ max-width:180px; }

.nav1_holder .nav1 .menu1.about {
  background: rgba(0, 0, 0, 0) url("images/icon_about_sm.png") no-repeat scroll left top;
}
.nav1_holder .nav1 .menu1.activity {
  background: rgba(0, 0, 0, 0) url("images/icon_activity_sm.png") no-repeat scroll left top;
}
.nav1_holder .nav1 .menu1.community {
  background: rgba(0, 0, 0, 0) url("images/icon_community_sm.png") no-repeat scroll left top;
}
.nav1_holder .nav1 .menu1 {
  /*color: #5c496a;*/
  float: left;
  margin-right: 1%;
   margin-left: 0;
  padding-left: 6%; 
  padding-right: 0;
  /*width: 26%;*/
}

.header .menu2 li {
  float: left;
  margin-right: 1%;
}


.nav1_holder .nav1 .menu1 > ul > li > ul {
  display: none;
  margin: 8px 0 0;
  padding: 0  0 0 3%;
  font-size:12px;
}
.nav1_holder .nav1 .menu1 > ul > li > ul li{margin:5px 0;}
.nav1_holder .nav1 .menu1 > ul > li > ul li a{padding:2px 15px ;}



.home_services ul li {
  /*display: none;*/
  float: left;
  margin:  0 12% 0 0 ;
  text-align: center;
  /*width: 211px;*/
}


ul.footer_links li {
  border-left: 0;
  border-right: 1px solid #5b496b;
  /*display: block;*/
  float: left;
  /*padding: 0 2%;*/
}
#breadcrumb_holder {
  text-align: left;
}
#breadcrumb .item {
  float: left;
  margin: 0 2px 0 0 ;
}

ul.site_map li.heb {    -webkit-order: 2;
    order: 2;
    } 
    
ul.site_map li.eng {    -webkit-order: 1;
    order: 1;
    }  


.nav1_holder.inner .nav1 .menu1.about {
  background: rgba(0, 0, 0, 0) url("images/icon_about2_sm.png") no-repeat scroll left top;
}
.nav1_holder.inner .nav1 .menu1.activity {
  background: rgba(0, 0, 0, 0) url("images/icon_activity2_sm.png") no-repeat scroll left top;
}
.nav1_holder.inner .nav1 .menu1.community {
  background: rgba(0, 0, 0, 0) url("images/icon_community2_sm.png") no-repeat scroll left top;
}
.nav1_holder.inner .inner_nav_close {
  float: right;
}

.about .main .video_holder li {
  float: left;
  margin: 0 1% 0 0;
}

.footer_contact ul li {
  float: left;
  /*margin: 0 3.5%;
  text-align: center;*/
}

.footer_contact ul li .heading {
  margin: 48% 0 0;
}
.main .team_list li .pic {
  float: left;
  margin: 0 4% 40px 0;
  /*width: 18%;*/
}
.main .team_list li .content {
  float: left;
}

.about.director .main .pic {
  float: left;
  margin: 8px 3% 0 0;
}
.about.director .main .col1 {
  float: left;
}
.main .client_list li {
  float: left;
  margin: 0 4% 40px 0;
  /*width: 14%;*/
}
.main .downloads li {
  background: #5a496b url("images/arrow3b.png") no-repeat scroll 50% 90%;
  float: left;
  margin: 0 5% 0 0;
 }
 .main .downloads li:hover{  background:url(images/arrow3b.png) 50% 90% no-repeat  #917CA5;  }
 
  .main .downloads2 {direction:ltr;}
 .main .downloads2 li{text-align:left;}
 
 .main .faq_list > div {
  padding: 0 0 20px 4%;
}
.main .jobs_list li .date {
  padding: 20px 0 20px 4%;
}
.main .jobs_list li .content {
  float: left;
  padding: 0 0 20px 4%;
}
.main .jobs_list li .but_job {
  background: #b6b117 url("images/arrow3b.png") no-repeat scroll 90% 7px;
  left: 77%;
  padding: 6px 3% 6px 2%;

}
.main .form_job1 h3 {
  margin: 0 0 12px 2%;
}
.main .form_job1 .form_item_holder {
  float: left;
  margin: 0 0 15px 4%;
}
.main .form_job1 .form_item_holder label {
   text-align: left;
  top: 8px;
  width: 98%;
  left:2%;
}
.main .form_job1 .form_item_holder input[type="text"] {
  float: left;
}
.main .form_job1 .form_item_holder textarea {
  float: left;
}
.main .form_job1 .form_item_holder.large {
  margin: 0 0 7px 4%;
  width: 95%;
}
.main .form_job1 .form_item_holder.captcha {
  margin: 10px 0 0 4%;
}
.main .form_job1 button {
  background: #b6b117 url("images/arrow3b.png") no-repeat scroll 90% 7px;
  font-size: 1.375em;
  margin: 0 0 0 4%;
  padding: 6px 3% 6px 0;
}
.main .form_job1 .form_item_holder label.files {
  text-align: left;
}
.recaptcha_resize {
  transform-origin: 0 top 0;
}
.inquiries .main > .content {
  float: left;
  width: 70%;
}

.inquiries .main > .intro {
  float: left;
  /*margin: 0 0 55px;
  width: 80%;*/
}

.main .form_reg1 .form_item_holder {
    min-height:50px;
  float: left;
  margin: 0 4% 15px 3%;
}

.main .form_reg1 .content_1 ul li {
  float: left;
  margin: 0 2% 0 0 ;
} 
.main .form_reg1 .content_1 ul {
  margin: 0 0 0 4%;
}

.main .form_reg1 .form_item_holder label {
  float: left;
  text-align: left;
  max-width: 120px;
}
.main .form_reg1 .form_item_holder input[type="text"] {
  float: left;
}
.main .form_reg1 .form_item_holder textarea {
  
  float: left;

}


.main .tenders_main_list li {
  float: left;
  margin: 0 6% 40px 0;
}

.main .tenders_list li h3 img {
  float: right;
  margin: 0 7% 0 0;
}


a.but2 {
 background: #aba80b url("images/arrow5b.png") no-repeat scroll 50% 90%;
  float: right;

}

a.but2.but3 {
     background: #aba80b url("images/arrow5b.png") no-repeat scroll 95% 50%;
  text-align: left;
  width: 25%;
  font-size:0.8em;
  padding:12px 4% 12px 2%;
}
a.but2.but3.but4 {
  float: left;
}




.main .tenders_list li h3 {
  background: #5b496b url("images/arrow4.png") no-repeat scroll 95% 50%;
  /*color: #ffffff;
  cursor: pointer;
  font-size: 1em;
  padding: 10px 4%;*/
}
.main .tenders_list li.selected h3 {
  background: #5b496b url("images/arrow6b.png") no-repeat scroll 95% 50%;
}
.main .form_reg1 button {
  background: #b6b117 url("images/arrow3b.png") no-repeat scroll 94% 50%;
  padding: 12px 3% 12px 0;
}

.main .form_reg1 .content_1.content_3 .form_item_holder {
  float: none;
  margin: 0 0 15px;
  min-height: 33px;
  position: relative;
  width: 100%;
  text-align:left;
}
.main .form_reg1 .content_1.content_3 .form_item_holder input{
  margin:15px 0 0 10px;
}
.main .form_reg1 .content_1.content_3 .form_item_holder label {
  padding: 7px 0 0 2%;
  text-align: left;
}


.main .form_reg1 .content_1 input[type="checkbox"]{
margin:10px 0 0 5px;
}
.main .form_reg1 .content_1.content_2 .form_item_holder label {
  text-align: left;

}

.main .form_reg1 .content_1.content_3 .form_item_holder.confirm{
font-size:0.9em;
}
.main .form_reg1 .content_1.content_3 .form_item_holder.confirm label{
width:70%;
}
.main .form_reg1 .content_1.content_3 .form_item_holder input{ 
     margin:7px 0 0 10px;
}






@media screen and (max-width: 480px) { 
	/*	portrait mobile*/
	
	

.main .form_reg1 .form_item_holder textarea {
  float: left;
}
.main .form_reg1 button {
  background: #b6b117 url("images/arrow3b.png") no-repeat scroll 94% 50%;
   padding: 12px 3% 12px 0;
}

.nav1_holder .nav1 .menu1{
  float: none;
  margin-right: 0;
  margin-left: 8%;
  padding-right: 0;
  padding-left: 18%;
  width: 74%;
}
.nav1_holder .nav1 .menu1.about, .nav1_holder_footer .nav1 .menu1.about {  background: rgba(0, 0, 0, 0) url("images/icon_about_sm2.png") no-repeat scroll left top;}
.nav1_holder .nav1 .menu1.activity,.nav1_holder_footer .nav1 .menu1.activity {  background: rgba(0, 0, 0, 0) url("images/icon_activity_sm2.png") no-repeat scroll left top;}
.nav1_holder .nav1 .menu1.community, .nav1_holder_footer .nav1 .menu1.community  {  background: rgba(0, 0, 0, 0) url("images/icon_community_sm2.png") no-repeat scroll left top;}

.nav1_holder_footer .nav1 .menu1 {  float: none;
  margin-right: 0;
  margin-left: 8%;
  padding-right: 0;
  padding-left: 18%;
  }
 .nav1_holder_footer .nav1 .menu1 > ul>li>ul{padding:5px 0 0 7%; margin:0;}
 .main .team_list li .pic {
  float: none;
  margin: 0 auto 15px auto;
  width: 60%;
}
.main .form_reg1 button {
  padding: 12px 3%;
  text-align: left;
}

.side_menu ul{
  text-align: left;
}
 
	
}	
@media screen and (max-width: 768px) and (min-width: 481px) {
	/*	landscape mobile */
	
	.nav1_holder .nav1 .menu1{

  padding-left: 9%;
  width:23%;

}


}
@media screen and (max-width: 960px) and (min-width: 481px) {
/*	big tablet/small laptop*/


}

@media screen and (max-width: 320px)  {
/*	very small phone*/




}